/* complex layout for modern desktop browsers */

/* layout */
header
{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
/*	height: 6em; */
	height: 12em;
	padding: 0;
}

header p
{
	width: 80%;
	max-width: 1000px;
	margin: 10px auto; 
/*	background: url(img/IAHETlogoCrop2.png) 5% 50% no-repeat; */
	background: url(img/ajmpic02.gif) 5% 50% no-repeat;
}

article
{
	width: 80%;
	max-width: 1000px;
	padding: 5em 0 3em 0;
/*	margin: 3em auto 0; */
	margin: 10em auto 0;
	overflow: auto;
}

article section
{
	float: left;
/*	width: 55%; */
	width: 60%;
	margin-left: 5%;
}

article aside
{
	float: right;
/*	width: 30%; */
	width: 25%;
	font-size: 0.9em;
	margin-right: 5%;
	border-top: 0 none;
}

/* navigation */
nav
{
	position: fixed;
/*	top: 4em; */
	top: 10em;
	width: 100%;
	padding: 0;
	background-color: transparent;
}

nav ul
{
	width: 80%;
	max-width: 1000px;
	margin: 0 auto;
}

nav li
{
	float: left;
	width: 16%; 
	height: 2em;
	margin-right: 2px;
}

nav ul li.active ul
{
	display: none;
	width: 100%;
	margin: 0;
}

nav ul li:hover ul
{
	display: block;
	width: 100%;
	padding-bottom: 6px;
	background-color: #888;
	border-radius: 0 0 5px 5px;
	box-shadow: 0 3px 2px rgba(0,0,0,0.5);
}

nav ul ul li
{
	float: none;
	width: 100%;
	height: auto;
	margin: 0;
}

nav a
{
	padding: 0 10px;
	height: 2em;
	line-height: 2em;
	margin: 0;
	border: 0 none;
	border-radius: 5px 5px 0 0;
}

nav ul ul a
{
	border-radius: 0;
}

nav ul a:hover, nav ul a:focus,
nav ul li:hover > a
{
	background-color: #888;
}

nav ul ul a:hover, nav ul ul a:focus
{
	background-color: #333;
}

#pano {
	overflow: auto;
}